Skip to:
Content
Pages
Categories
Search
Top
Bottom

1.2/trunk Installation with the theme compatibility plugin.

  • Avatar of Frumph
    Frumph
    Participant

    @frumph

    Bug report:

    The warning message that comes up saying I need to do something to my theme even after installing activating and running the setup for the compatibility for the BuddyPress templates still comes up. It’s like it’s not checking that I completed that portion of the task.

    - Phil

Viewing 4 replies - 1 through 4 (of 4 total)
  • Avatar of r-a-y
    r-a-y
    Moderator

    @r-a-y

    Did you add a “buddypress” tag to your theme’s stylesheet?

    eg.

    /*
    Theme Name: BuddyPress Dusk
    Theme URI: http://example.org/themes/dusk/
    Description: Dark theme for BuddyPress.
    Version: 1.0
    Author: John Doe
    Author URI: http://example.org/
    Template: bp-default
    Tags: buddypress, two-column, grey, dark
    */

    Notice the “buddypress” tag.

    Avatar of Frumph
    Frumph
    Participant

    @frumph

    And why should I do that? It wasn’t listed as a necessity. Change the bug to ‘implementation of finding whether the templates exist should be revised to something more integrated, like a simple file_exists(get_(template/stylesheet)_directory().’/blogs/index.php’)

    Avatar of r-a-y
    r-a-y
    Moderator

    @r-a-y

    I’m just listing a possible solution.

    If you’re not satisfied, please post a new enhancement ticket on Trac:
    http://trac.buddypress.org/newticket

    Login with the same credentials you use here on bp.org.

    Or you can also contact Andy Peatling (author of the BuddyPress Template Pack plugin):

    http://buddypress.org/community/members/apeatling/

    Avatar of thevegastourist
    thevegastourist
    Member

    @thevegastourist

    Had the same question. Thanks for the answer.. Wayyy too easy!!!

Viewing 4 replies - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.